<!DOCTYPE html>
<html>
<head>
	<title>Tableau aléatoire</title>
	<script type="text/javascript">

	var tableau = [];	

function creerTableau() {
	
	for (var i = 0; i < 100; i++) {
	tableau.push(Math.ceil(Math.random() * 1000));
	}
	return tableau;
}

function dansLordre () {
	creerTableau();
	tableau.sort(function(a, b) {
		if (a < b) {
     		return -1;
		} else if (a > b) {
     		return 1;
  		} else {
  			return 0;
  		}
	});
	return tableau;
}

	</script>
</head>
<body>

</body>
</html>